<?php 
include 'connect.php';
$cat_id=$_POST['cat_id'];
$sql="DELETE FROM a_categories WHERE CategoryID=$cat_id";
$result=mysqli_query($con,$sql);
if($result){
    echo "Deleted";
}
else{
    echo mysqli_error($con);
}
?>